[ 
https://issues.apache.org/jira/browse/FINERACT-991?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
 ]

Michael Vorburger resolved FINERACT-991.
----------------------------------------
    Resolution: Fixed

> Upgrade RAT plug-in from 0.3.1 to 0.6.0
> ---------------------------------------
>
>                 Key: FINERACT-991
>                 URL: https://issues.apache.org/jira/browse/FINERACT-991
>             Project: Apache Fineract
>          Issue Type: Improvement
>          Components: Build
>            Reporter: Petri Tuomola
>            Assignee: Petri Tuomola
>            Priority: Major
>              Labels: technical
>             Fix For: 1.4.0
>
>
> Upgrade Apache RAT plug-in to latest version
> This gets rid of some of the Gradle depreciation warnings



--
This message was sent by Atlassian Jira
(v8.3.4#803005)

Reply via email to